db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew McIntyre" <mcintyr...@gmail.com>
Subject Re: build problems with publishedapi javadoc target
Date Fri, 27 Oct 2006 23:23:56 GMT
On 10/27/06, Daniel John Debrunner <djd@apache.org> wrote:
>
> I'm seeing build errors trying to build the javadoc target,
> publishedapi. I'm using ant 1.6.2. Any ideas?

The executable attribute for the javadoc task was added in Ant 1.6.3.
We need to use the executable attribute to specify the JDK 1.6
executable when building the JDBC 4 javadoc.

BUILDING.txt does specify to use Ant 1.6.3 or higher.

andrew

Mime
View raw message